# AddFavoriteRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_type** | [**crate::models::FavoriteType**](FavoriteType.md) |  | 
**favorite_id** | **String** | Must be either AvatarID, WorldID or UserID. | 
**tags** | **Vec<String>** | Tags indicate which group this favorite belongs to. Adding multiple groups makes it show up in all. Removing it from one in that case removes it from all. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


